/*-----------------------------------------------------------------------------------

	Theme Name: Ibuki Child Theme - Creative Portfolio WordPress Theme
	Theme URI: http://www.demo.az-themes.com/ibuki/
    Description: Ibuki Theme for photostudio, creative or digital agency, frelancers, business. Based on a unique, clean & minimal design and packed with a tons of cool features. WooCommerce and WPML Supported.
	Author: Bluxart
	Author URI: http://www.az-themes.com
	Version: 1.0
	Template: ibuki

-------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	0.	Import style.css
/*-----------------------------------------------------------------------------------*/

@import url("../ibuki/style.css");
@import url("../ibuki/_include/css/color.css.php");
@import url("../ibuki/_include/css/custom.css.php");
@import url("../ibuki/_include/css/custom-fonts.css.php");


/* Custom */
.header-top-bar-fixed {
    position: fixed;
}

.header-top-bar + .header-fixed {
    top: 35px;
}

#main.header-fixed-enabled {
    margin-top: 135px;
}

body.home #main.header-fixed-enabled {
    margin-top: 100px;
}



.search-menu-nav i {
    font-size: 20px;
}

.header-top-bar a:visited {
    color: #FFFFFF;
}



@media (max-width: 1199px) and (min-width: 320px) {

    .header-top-bar-fixed {
        position: relative;
    }

    #back-to-top {
    	bottom: 0 !important;
    }

}

.header-menu.header-normal #my-menu > .mm-panel > ul > li.megamenu.sfHover > ul.sub-menu, 
.header-menu.header-fixed #my-menu > .mm-panel > ul > li.megamenu.sfHover > ul.sub-menu, 
.header-menu.header-sticky #my-menu > .mm-panel > ul > li.megamenu.sfHover > ul.sub-menu {
	display: flex !important;
}

.header-menu.header-normal #my-menu > .mm-panel > ul > li.megamenu > ul.sub-menu, 
.header-menu.header-fixed #my-menu > .mm-panel > ul > li.megamenu > ul.sub-menu, 
.header-menu.header-sticky #my-menu > .mm-panel > ul > li.megamenu > ul.sub-menu {
	padding: 30px 0 25px;
}

body.single-post .post-type-navi {
    bottom: 0;
}

.widget ul li {
    padding-bottom: 15px;
}

.tpl-stories .normal-container.titlize {
    height: auto !important;
}

.tpl-stories .box-overlay.titlize {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.tpl-stories .content-title {
    top: auto;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.tpl-stories .ss-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    display: block;
}

.tpl-stories .ss-bg:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0%;
    width: 25%;
    height: 100%;
    border-right: 1px solid #D8DADC;
    background: #F7F7F7;
}

.tpl-stories .title {
    padding: 0;
}

.tpl-stories .content-sidebar {
    border-top: 1px solid #D8DADC;
}

.tpl-stories .container-fluid {
    padding: 0;
}

.tpl-stories .content-sidebar .default-padding {
    padding: 0;
    margin: 0;
}

.tpl-stories--title {
    padding: 30px;
    border-bottom: 1px solid #D8DADC;
}

.tpl-stories .post-story {
    padding: 50px 30px;
    border-bottom: 1px solid #D8DADC;
}

.tpl-stories .post-story .date {
    font-size: 14px;
    text-transform: uppercase;
}

.tpl-stories .post-story .topics a {
    font-size: 14px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.tpl-stories .post-story .topics a:after {
    content: '|';
    position: relative;
    color: #901a28;
    margin: 0 10px;
    display: inline-block;
    pointer-events: none;
}

.tpl-stories .post-story .topics a:last-child:after {
    display: none;
}

.tpl-stories .post-story h2 {
    margin: 15px 0 0 0;
}

.tpl-stories .post-story p {
    margin: 5px 0 0 0;
}

.tpl-stories .post-story .button-main {
    margin-top: 30px;
}

.tpl-single-stories .mstory-title {
    font-size: 42px;
    margin: 0 0 25px !important;
}

.tpl-single-stories .authorinfo {
    line-height: normal;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #D8DADC;
}

.tpl-single-stories .author_name {
    font-size: 14px;
    font-weight: bold !important;
}

.tpl-single-stories .author_location {
    font-size: 14px;
    text-transform: uppercase;
}

.tpl-single-stories .author_bio {
    font-size: 14px;
    font-style: italic;
}

.tpl-single-stories .mstory-content p {
    margin: 25px 0;
}

.tpl-single-stories .mstory-content p:first-child {
    margin-top: 0;
}

.tpl-single-stories .mstory-content p:last-child {
    margin-bottom: 0;
}

.tpl-single-stories .swp_social_panel {
    height: auto !important;
    margin: 50px 0 0 !important;
    padding-top: 50px;
    border-top: 1px solid #D8DADC;
}

.tpl-single-stories .mstory-tags {
    width: 100%;
    margin: 30px 0 40px;
    padding-bottom: 50px;
    border-bottom: 1px solid #D8DADC;
}

.tpl-single-stories .mstory-tags a {
    background: #c5c5c5;
    padding: 5px 10px;
    margin: 0 10px 10px 0;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold !important;
    color: #FFF;
}

.tpl-single-stories .mstory .button-main {
    margin: 0 !important;
}

.pws_tab_single {
    top: 0 !important;
    padding: 10px 0px 0px 0px !important;
}

.pws_tabs_list {
    padding: 0 !important;
}


/* CUSTOM SIDEBAR */
.ss-page-content {
    padding: 0;
}

.ss-sidebar {
    padding: 0;
}

.ss-sidebar .searchform {
    position: relative;
}

.ss-sidebar .searchform .inlineSubmit {
    position: absolute;
    top: 50%;
    right: 10px;
    border: 0 none;
    background: none;
    box-shadow: none;
    -webkit-appearance: none;
    appearance: none;
    transform: translateY(-50%);
}

.ss-sidebar .searchform input[type="text"] {
    padding-right: 50px;
}

.ss-widget__block {
    float: left;
    width: 100%;
    padding: 70px 50px;
    border-bottom: 1px solid #D8DADC;
}

.ss-widget__block-widgets .widget {
    width: 100%;
    padding: 70px 50px;
    margin: 0;
    border-bottom: 1px solid #D8DADC;
}

.ss-widget__block-widgets .widget:last-child {
    border-bottom: 0 none;
}

.ss-widget__block:last-child {
    margin-bottom: 0;
}

.ss-widget__block h3 {
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 22px;
}

.ss-widget__block .listy {
    margin: 30px 0 0 0;
    padding: 0;
}

.ss-widget__block .listy li {
    list-style: none;
    line-height: normal;
    margin: 0 10px 8px 0;
    padding-bottom: 0;
    display: inline-block;
}

/* Disable Lightbox */
.woocommerce-product-gallery__image a {
    pointer-events: none;
}

.nc_wrapper {
    display: none !important;
}

.tile_game_wrap .modal-overlay {
    z-index: 9999;
}

.page-id-46945 .container,
.page-id-46945 .container-fluid {
    z-index: unset;
}

.normal-container.titlize {
    height: auto !important;
}

.normal-container.titlize .content-title {
    top: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

/* Placeholder Image */
#blog.listed-blog .blog-post-image {
    background-image: url('img/place_image.png');
}

.search-results.post-type-archive-product #text-header {
    display: none;
}

.ss-sidebar-mobile {
    display: none;
    background: #F7F7F7;
}

.ss-sidebar-mobile .ss-widget__block {
    float: none;
    text-align: center;
}

.sk-pagination__numeric {
    position: relative;
    width: 100%;
    background: #eee;
}

.sk-pagination__numeric ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.sk-pagination__numeric ul li {
    width: 80px;
    padding: 0;
}

.sk-pagination__numeric ul li .page-numbers {
    display: block;
    margin: 0;
    padding: 20px 0;
    text-align: center;
    text-decoration: none;
    font-weight: 300;
    background-color: #ddd;
    color: #999;
    font-size: 18px;
    transform: all .3s ease-in-out;
    border-right: 1px solid #ccc;
}

.sk-pagination__numeric ul li .page-numbers:hover,
.sk-pagination__numeric ul li.current .page-numbers {
    background: #901a28;
    border-color: #901a28;
    color: #FFF;
}

.sk-pagination__numeric ul li .dots {
    pointer-events: none;
}

@media (min-width: 320px) and (max-width: 1199px) {

    .tpl-stories .ss-bg {
        display: none;
    }

    .tpl-stories .content-sidebar {
        padding: 0 !important;
    }

    .tpl-stories .ss-page-content {
        background: #FFF;
    }

    .ss-widget__block,
    .ss-widget__block-widgets .widget {
        padding: 50px 30px;
    }

    .ss-widget__block-widgets .widget {
        border-top: 0 none !important;
    }

    .tpl-single-stories .mstory-title {
        font-size: 28px;
    }

    .ss-sidebar-mobile {
        display: block;
    }

    .sid-mob {
        text-align: center;
    }

    .sid-blog {
        float: none;
        padding: 30px 15px 0;
    }
    .sk-pagination__numeric ul li {
        width: 14%;
        max-width: 80px;
    }

}










